#stockcartnav {
	height: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	font-size: 85%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	background-color: #66CC00;
}
#orderlistnav {
	height: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	font-size: 85%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	background-color: #66CC00;
}
#orderlistback {
	float: left;
}
#orderlistforward {
	float: right;
}
#continue {
	float: left;
}

#checkout {
	float: right;
}
#stockcartrecord {
	font-size: 90%;
}
#stockcartline1 {
	width: 200px;
	float: left;
}
.stockcartgenus {
}
.stockcartspecies {
}
.stockcartcultivar {
}
.stockcartbarcode {
}
.stockcartcontainer {
	float: left;
	width: 50px;
}
.stockcartprice {
	text-align: right;
	float: left;
	width: 70px;
	margin-right: 10px;
}
.stockcartgrade {
}
.stockcartquantity {
	text-align: right;
	float: left;
	width: 30px;
	font-size: 100%;
	margin-right: 10px;
}
.stockcartupdatebuttom {
	padding-right: 0px;	
	width: 60px;
	font-size: 100%;
}
.stockcartdeletebuttom {
	padding-right: 0px;	
	width: 60px;
	font-size: 100%;
}
.stockcartsummarydescription {
	float: left;
	width: 150px;
	margin-right: 10px;
}
.stockcartsummaryvalue {
	text-align: right;
	float: left;
	width: 70px;
	margin-right: 10px;
}


 







